<?php
/**
 * This is a file which containg general configuration for site.
 *
 * PHP version 5
 *
 * @category Admin_Tool
 * @package  Admin_Tool
 * @author   Aum Infosys <admin@auminfosys.com>
 * @license  ACE
 * @version  CVS:1.0.1
 * @link     http://auminfosys.com/
 * @filesource
 */

/*
getSiteConfig(ConfigField)
Get site configuration value of desired configuration field ,set by admin panel
*/


$objSiteConfigMgmt = new SiteConfigMgmt();

$SiteBaseUrl		= $objSiteConfigMgmt->getSiteConfigValue("SiteBaseUrl");
$SiteDateFormat		= $objSiteConfigMgmt->getSiteConfigValue("SiteDateFormat");
$JSDateFormat		= $objSiteConfigMgmt->getSiteConfigValue("JSDateFormat");
$SQLDateFormat		= $objSiteConfigMgmt->getSiteConfigValue("SQLDateFormat");
$SiteDefaultImage   = $objSiteConfigMgmt->getSiteConfigValue("SiteDefaultImage");
$SiteImagePath 		= $objSiteConfigMgmt->getSiteConfigValue("SiteImagePath");

$EmployeePath       = $objSiteConfigMgmt->getSiteConfigValue("EmployeePath");
$ProductPath        = $objSiteConfigMgmt->getSiteConfigValue("ProductPath");

$CompanyImagePath   = $SiteImagePath.$_SESSION["cCompany_id"]."/";
$EmployeeImagePath  =  $SiteImagePath.$_SESSION["cCompany_id"].$EmployeePath ;
$ProductImagePath   =  $SiteImagePath.$_SESSION["cCompany_id"].$ProductPath;

$SiteImageHeight    = $objSiteConfigMgmt->getSiteConfigValue("SiteImageHeight");
$SiteImageWidth     = $objSiteConfigMgmt->getSiteConfigValue("SiteImageWidth");
$BCCEmail	        = $objSiteConfigMgmt->getSiteConfigValue("BCCEmail");
$CCEmail			= $objSiteConfigMgmt->getSiteConfigValue('CCEmail');
$ToAdminEmail		= $objSiteConfigMgmt->getSiteConfigValue('ToAdminEmail');
$FromAdminEmail	    = $objSiteConfigMgmt->getSiteConfigValue('FromAdminEmail');



$dirname = dirname($_SERVER['SCRIPT_FILENAME']);
$tmp_dirname = str_replace("admin", "", $dirname);
?>